Siduction Forum > Upgrade Warnings (DE / EN)

FIXED -- Skanlite "Operation not supported", similar with xsane

(1/5) > >>

dibl:
After hundreds of updates in the past few days, I just discovered that I've lost my scanning capability. libsane is installed and current. Before I start a troubleshooting adventure, I thought I would first ask whether anyone else has this issue.  Thank you.

Pip:
All the settings on skanlite were set way off from before, but it could still scan from my USB HP Photosmart.

skanlite 2.2.0-1, libsane 1.0.32-4

Perhaps not helpful, but it does indicate it's not a general problem. I think.

dibl:
Thank you Pip.  I vaguely recall, from maybe 15 years ago, some problem where scanning would only work from a root login.  I wonder if we have regressed somewhere.  I'll troubleshoot it tomorrow and post back if I learn anything.

finotti:
FYI: xsane gave me problems in the past, so I've been using simple-scan, and it's working here, although my last update was a couple of days ago.

jure:
here skanlite is working with my HP Officejet Pro via network


--- Code: ---apt policy skanlite libsane
skanlite:
  Installiert:           2.2.0-1
  Installationskandidat: 2.2.0-1
  Versionstabelle:
 *** 2.2.0-1 500
        500 http://httpredir.debian.org/debian unstable/main amd64 Packages
        500 http://ftp.de.debian.org/debian unstable/main amd64 Packages
        100 /var/lib/dpkg/status
libsane:
  Installiert:           (keine)
  Installationskandidat: 1.0.32-4
  Versionstabelle:
     1.0.32-4 500
        500 http://httpredir.debian.org/debian unstable/main amd64 Packages
        500 http://ftp.de.debian.org/debian unstable/main amd64 Packages
--- End code ---

* Kernel: 5.13.12-1-siduction-amd64 x86_64 bits: 64 Desktop: KDE Plasma 5.21.5

Navigation

[0] Message Index

[#] Next page

Go to full version
Powered by SMFPacks WYSIWYG Editor